<ART ID="00986" PID="2201" JID="272" BPAGE="11" EPAGE="17" PII="S2010194513009860" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>I- Invited Talk</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCIENTIFIC APPROACH TO RENEWABLE ENERGY THROUGH SOLAR CELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. C.</FNM>
<SNM>RAO</SNM>
<EAD>raomc72@gmail.com</EAD>
<X-REF REFID="S2010194513009860AF001"></X-REF>
</AUT>
<AFF ID="S2010194513009860AF001">Department of Physics, Andhra Loyola College, Vijayawada &#x2013; 520008, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Renewable energy is increasingly viewed as critically important globally. Solar cells convert the energy of the sun into electricity. The method of converting solar energy to electricity is pollution free, and appears a good practical solution to the global energy problems. Energy policies have pushed for different technologies to decrease pollutant emissions and reduce global climate change. Photovoltaic technology, which utilizes sunlight to generate energy, is an attractive alternate energy source because it is renewable, harmless and domestically secure. Transparent conducting metal oxides, being n-type were used extensively in the production of heterojunction cells using p-type <F><RM>Cu</RM><INF>2</INF><RM>O</RM></F>. The long held consensus is that the best approach to improve cell efficiency in <F><RM>Cu</RM><INF>2</INF><RM>O</RM></F>-based photovoltaic devices is to achieve both p- and n-type <F><RM>Cu</RM><INF>2</INF><RM>O</RM></F> and thus p-n homojunction of <F><RM>Cu</RM><INF>2</INF><RM>O</RM></F> solar cells. Silicon, which, next to oxygen, is the most represented element in the earth's crust, is used for the production of monocrystalline silicon solar cells. Silicon is easily obtained and processed and it is not toxic and does not form compounds that would be environmentally harmful. In contemporary electronic industry silicon is the main semiconducting element. Thin-film cadmium telluride (CdTe) solar cells are the basis of a significant technology with major commercial impact on solar energy production. Polycrystalline thin-film solar cells such as <F><RM>CuInSe</RM><INF>2</INF></F> (CIS), <F><RM>Cu (In, Ga) Se</RM><INF>2</INF></F> (CIGS) and <F><RM>CdTe</RM></F> compound semiconductors are important for terrestrial applications because of their high efficiency, long-term stable performance and potential for low-cost production. Highest record efficiencies of 19.2% for CIGS and 16.5% for <F><RM>CdTe</RM></F> have been achieved.</P>
</ABST>
<KWDG>
<KWD>Renewable energy</KWD>
<KWD>Solar cells</KWD>
<KWD>Silicon solar cells</KWD>
<KWD>thin film solar cells</KWD>
<KWD>Efficiency</KWD>
</KWDG>
</FRONT>
</ART>
