<ART ID="01036" PID="2201" JID="272" BPAGE="355" EPAGE="360" PII="S2010194513010362" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>G- Composite Materials and Material Science</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSED LASER DEPOSITION &#x2014; ABLATION MECHANISM AND APPLICATIONS</MTI>
<RTI>Pulsed Laser Deposition &#x2014; Ablation Mechanism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. C.</FNM>
<SNM>RAO</SNM>
<EAD>raomc72@gmail.com</EAD>
<X-REF REFID="S2010194513010362AF001"></X-REF>
</AUT>
<AFF ID="S2010194513010362AF001">Department of Physics, Andhra Loyola College, Vijayawada &#x2013; 520008, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Laser ablation is the process of removing material from a solid surface by irradiating it with a laser beam. At low laser flux, the material is heated by the absorbed laser energy and evaporates or sublimates. At high laser flux, the material is typically converted to a plasma. Usually, laser ablation refers to removing material with a pulsed laser, but it is possible to ablate material with a continuous wave laser beam if the laser intensity is high enough. In general, the method of pulsed laser deposition (PLD) is simple. Only few parameters need to be controlled during the process. Targets used in PLD are small compared with other targets used in other sputtering techniques. It is quite easy to produce multi-layer film composed of two or more materials. Besides, by controlling the number of pulses, a fine control of film thickness can be achieved. Pulsed-laser deposition has been used to deposit an extraordinarily wide range of materials. Historically, the most significant application of PLD has been in the area of high temperature superconducting thin films. The demonstration that PLD could be used to deposit <F><RM>YBa<INF>2</INF>Cu<INF>3</INF>O<INF>7-x</INF></RM></F> (YBCO) films with zero resistivity at nearly 85 K sparked a significant amount of high temperature superconductivity research over the past decade and has stimulated research in PLD in general. The most striking limitations of PLD are the generation of particulates during the deposition process and the non uniform coating thickness, when substrates of large area are deposited.</P>
</ABST>
<KWDG>
<KWD>Laser</KWD>
<KWD>Pulsed laser deposition</KWD>
<KWD>Thin film</KWD>
<KWD>Deposition setup</KWD>
<KWD>Merits</KWD>
</KWDG>
</FRONT>
</ART>
