<ART ID="00985" PID="2201" JID="272" BPAGE="1" EPAGE="10" PII="S2010194513009859" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>I- Invited Talk</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIELECTRIC BEHAVIOR OF NANO BARIUM TITANATE FILLED POLYMERIC COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>PRATAP</SNM>
<EAD>apratapmsu@yahoo.com</EAD>
<X-REF REFID="S2010194513009859AF001"></X-REF>
</AUT>
<AFF ID="S2010194513009859AF001">Applied Physics Department, Faculty of Technology and Engineering, The Maharaja Sayajirao University of Baroda, Vadodara &#x2013; 390001, <CNY>India</CNY></AFF>
<AUT>
<FNM>N. J.</FNM>
<SNM>JOSHI</SNM>
<EAD>nirav.joshi1986@gmail.com</EAD>
<X-REF REFID="S2010194513009859AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. B.</FNM>
<SNM>RAKSHIT</SNM>
<X-REF REFID="S2010194513009859AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. S.</FNM>
<SNM>GREWAL</SNM>
<X-REF REFID="S2010194513009859AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>SHRINET</SNM>
<X-REF REFID="S2010194513009859AF002"></X-REF>
</AUT>
<AFF ID="S2010194513009859AF002">Electrical Research &#x0026; Development Association, ERDA Road, Makarpura, Vadodara &#x2013; 390 010, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Rapid growth of electronic industry requires development of new materials that combine the high dielectric constant intrinsic to ferroelectric ceramic materials with easy processing characteristics of polymers. Ceramic-polymeric composites possess interesting properties for a variety of electronic applications including passive electronic devices. In fact, polymer-ceramic materials have drawn lot attention for use in microelectronic packaging, because they can give higher performance with lower cost, size and weight.</P>
<P>In this work, attempts are made to prepare ceramic polymer composites followed by characterization of dielectric properties. The Barium Titanate ceramic powders are synthesized using the hydrothermal process. Crystal structure and crystallite size of particles are determined using X-ray diffraction. Silane treatment is carried out on Barium Titanate powder to increase its compatibility with polymer, followed with preparation of ceramic polymer composites. Epoxy and polyvinyledene fluoride (PVDF) polymers are used as matrices for preparation of the composites. The proportion of nanopowder is varied from 60 to 90 wt%. Dielectric properties such as volume resistivity, dielectric constant, dissipation factor are evaluated. Results indicate that the dielectric constant and dissipation factor vary between 18 -140 and 0.01 to 0.09, respectively as the relative ratio of polymer and silane modified Barium Titanate is varied. Specifically, at 90 wt% of 0.1 wt% silane modified Barium Titanate, the highest dielectric constant of 140 along with dissipation factor of 0.07 is obtained in the epoxy based system.</P>
</ABST>
<KWDG>
<KWD>Polymer-Barium Titanate Composites</KWD>
<KWD>Dielectric Properties</KWD>
<KWD>Surface Modification</KWD>
<KWD>Epoxy</KWD>
<KWD>PVDF</KWD>
</KWDG>
</FRONT>
</ART>
