<ART ID="00998" PID="2201" JID="272" BPAGE="103" EPAGE="111" PII="S2010194513009987" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>C- Traditional Ceramics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FT-IR SPECTROSCOPIC ANALYSIS OF POTSHERDS EXCAVATED FROM THE FIRST SETTLEMENT LAYER OF KURIKI MOUND, TURKEY</MTI>
<RTI>FT-IR Spectroscopic Analysis of Potsherds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MURAT</FNM>
<SNM>BAYAZIT</SNM>
<EAD>m.bayazit@hotmail.com</EAD>
<X-REF REFID="S2010194513009987AF001"></X-REF>
</AUT>
<AFF ID="S2010194513009987AF001">Ceramics, Batman University, Central Campus, Batman, 72100, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>ISKENDER</FNM>
<SNM>ISIK</SNM>
<EAD>is4326@gmail.com</EAD>
<X-REF REFID="S2010194513009987AF002"></X-REF>
</AUT>
<AFF ID="S2010194513009987AF002">Materials and Ceramics Engineering, Dumlupinar University, Evliya Celebi Campus, Tavsanl&#x0131; Road, K&#x00FC;tahya, 43100, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>SEDAT</FNM>
<SNM>CERECI</SNM>
<EAD>s.cereci@gmail.com</EAD>
<X-REF REFID="S2010194513009987AF003"></X-REF>
</AUT>
<AFF ID="S2010194513009987AF003">Cinema and Television, Batman University, Central Campus, Batman, 72100, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>ALI</FNM>
<SNM>ISSI</SNM>
<EAD>aliissi@hotmail.com</EAD>
<X-REF REFID="S2010194513009987AF004"></X-REF>
</AUT>
<AFF ID="S2010194513009987AF004">Materials and Ceramics Engineering, Dumlupinar University, Evliya Celebi Campus, Tavsanl&#x0131; Road, K&#x00FC;tahya, 43100, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>ELIF</FNM>
<SNM>GENC</SNM>
<EAD>egenc@cu.edu.tr</EAD>
<X-REF REFID="S2010194513009987AF005"></X-REF>
</AUT>
<AFF ID="S2010194513009987AF005">Archaeology, Cukurova University, Balcali, Adana, 01330, <CNY>Turkey</CNY></AFF>
</A-GRP>
<ABST>
<P>The region covering Southeastern Anatolia takes place in upper Mesopotamia, so it has numerous cultural heritages due to its witness to various social movements of different civilizations in ancient times. Kuruki Mound is located on the junction point of Tigris River and Batman Creek, near Oymatas village which is almost 15 km to Batman, Turkey. The mound is dated back to Late Chalcolithic. Archaeological excavations are carried out on two hills named as &#x201C;Kuriki Mound-1&#x201D; and &#x201C;Kuriki Mound-2&#x201D; in which 4-layer and 2-layer settlements have been revealed, respectively. This region will be left under the water by the reservoir lake of Il&#x0131;su Dam when its construction is completed. Thus, characterization of ancient materials such as potsherds, metals and skeleton ruins should be rapidly done. In this study, 12 potsherds excavated from Layer-1 (the first settlement layer after the surface) in Kuriki Mound-2 were investigated by FT-IR spectrometry. Energy dispersive X-ray fluorescence (EDXRF) and X-ray diffraction (XRD) analyses were used as complementary techniques in order to expose chemical and mineralogical/phase contents, respectively. Obtained results showed that the potteries have been produced with calcareous clays and they include moderate amounts of <F><RM>MgO</RM></F>, <F><RM>K</RM><INF>2</INF><RM>O</RM></F>, <F><RM>Na</RM><INF>2</INF><RM>O</RM></F> and <F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> in this context. Additionally, high temperature phases have also been detected with XRD analyses in some samples.</P>
</ABST>
<KWDG>
<KWD>FT-IR spectroscopy</KWD>
<KWD>Archaeometry</KWD>
<KWD>Characterization</KWD>
<KWD>Kuriki Mound (Turkey)</KWD>
</KWDG>
</FRONT>
</ART>
