<ART ID="01022" PID="2201" JID="272" BPAGE="268" EPAGE="277" PII="S2010194513010222" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>F- Glass and Bio Ceramics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOCATALYTIC AND ANTIBACTERIAL ACTIVITY OF TITANIUM, FLUORINE AND SILVER CO-SUBSTITUTED HYDROXYAPATITE</MTI>
<RTI>Photocatalytic and Antibacterial Activity of Titanium, Fluorine and Silver</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SANDHYARANI</SNM>
<X-REF REFID="S2010194513010222AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>RAMESHBABU</SNM>
<EAD>rameshrohith@gmail.com</EAD>
<X-REF REFID="S2010194513010222FN001"></X-REF>
<X-REF REFID="S2010194513010222AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>VENKATESWARLU</SNM>
<X-REF REFID="S2010194513010222AF001"></X-REF>
</AUT>
<FTN ID="S2010194513010222FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194513010222AF001">Department of Metallurgical and Materials Engineering, National Institute of Technology Tiruchirappalli, Tiruchirappalli, Tamil Nadu 620 015, <CNY>India</CNY></AFF>
<AUT>
<FNM>K. V.</FNM>
<SNM>RAVISANKAR</SNM>
<EAD>kvrsmtech@yahoo.com</EAD>
<X-REF REFID="S2010194513010222AF002"></X-REF>
</AUT>
<AFF ID="S2010194513010222AF002">Department of Mechanical Engineering, Andhra Loyola Institute of Engineering and Technology, Vijayawada, Andhra Pradesh 520 008, <CNY>India</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>ASHOK</SNM>
<EAD>ashokm@nitt.edu</EAD>
<X-REF REFID="S2010194513010222AF003"></X-REF>
</AUT>
<AFF ID="S2010194513010222AF003">Department of Physics, National Institute of Technology Tiruchirappalli, Tiruchirappalli, Tamil Nadu 620 015, <CNY>India</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>ANANDAN</SNM>
<EAD>sanand@nitt.edu</EAD>
<X-REF REFID="S2010194513010222AF004"></X-REF>
</AUT>
<AFF ID="S2010194513010222AF004">Department of Chemistry, National Institute of Technology Tiruchirappalli, Tiruchirappalli, Tamil Nadu 620 015, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Synthetic hydroxyapatite (HA), an analogue of the mineral component of bone tissue has been widely used in medicine as bone replacing material. To impart specific properties, HA can be chemically modified by anionic and cationic substitutions during synthesis. Thus the present study was focused in synthesizing nanocrystalline <F><RM>Ti</RM></F>, <F><RM>Ag</RM></F> and <F><RM>F</RM></F> co-substituted HA by microwave synthesis. The prepared powders were characterized by XRD and FTIR for their crystal size, cystallinity and functional groups respectively. XRD spectra reveal that crystal size of prepared powders was in the range of 21&#x2013;25 nm in as synthesized condition and 45&#x2013;51 nm in 900 &#x02DA;C heat-treated condition. Complete decomposition of HA to tri calcium phosphate was observed for <F><RM>Ti</RM></F> substituted HA powder after heat-treatment. Addition of <F><RM>F</RM></F> improved the thermal stability of <F><RM>Ti</RM></F> substituted HA as indicated by predominant phase of HA after heat-treatment. The photocatalytic activity of co-substituted HA powders was examined by degradation of methylene blue (5 &#x00D7; 10<SUP>&#x2212;5</SUP> M concentration) under visible light irradiation and the results were compared with pure <F><RM>HA</RM></F>. The degradation efficiency of co-substituted HA with respect to methylene blue was twice as high as that of pure HA. <F><RM>Ti</RM></F> and <F><RM>Ag</RM></F> has improved the visible light photocatalytic activity of HA, further <F><RM>F</RM></F> co-substitution has not affected the photocatalytic activity of substituted HA. The antibacterial effect of prepared powders was observed against 1 &#x00D7; 10<SUP>5</SUP> cells/mL of Escherichia coli using spread plate method at 24 h incubation period. <F><RM>Ag</RM></F> co-substituted HA showed complete inhibition of growth of Escherichia coli. Thus, among <F><RM>Ti</RM></F>, <F><RM>Ti-F</RM></F>, <F><RM>Ti-F-Ag</RM></F> substituted HA powders, <F><RM>Ti-F-Ag</RM></F> co-substituted HA with excellent visible light photocatalytic activity and anti-bacterial property is expected to be a potential candidate for biomedical applications.</P>
</ABST>
<KWDG>
<KWD>Substituted hydroxyapatite</KWD>
<KWD>antibacterial property</KWD>
<KWD>photocatalytic activity</KWD>
</KWDG>
</FRONT>
</ART>
