<ART ID="01045" PID="2201" JID="272" BPAGE="408" EPAGE="415" PII="S2010194513010453" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>G- Composite Materials and Material Science</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL ABSORPTION AND STRUCTURAL STUDIES OF <F><RM>Pr<SUP>3+</SUP></RM></F> DOPED CADMIUM BISMUTH BORATE GLASSES IN VISIBLE AND NEAR INFRARED REGIONS</MTI>
<RTI>Optical Absorption and Structural Studies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>INDER</FNM>
<SNM>PAL</SNM>
<EAD>ipgjust09@gmail.com</EAD>
<X-REF REFID="S2010194513010453AF001"></X-REF>
</AUT>
<AUT>
<FNM>ASHISH</FNM>
<SNM>AGARWAL</SNM>
<X-REF REFID="S2010194513010453AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUJATA</FNM>
<SNM>SANGHI</SNM>
<X-REF REFID="S2010194513010453AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>SANJAY</SNM>
<X-REF REFID="S2010194513010453AF001"></X-REF>
</AUT>
<AFF ID="S2010194513010453AF001">Department of Applied Physics, Guru Jambheshwar University of Science &#x0026; Technology, Hisar-125001, Haryana, <CNY>India</CNY></AFF>
<AUT>
<FNM>SUNIL</FNM>
<SNM>BHARDWAJ</SNM>
<EAD>sunilbhardwaj.phy@gmail.com</EAD>
<X-REF REFID="S2010194513010453AF002"></X-REF>
</AUT>
<AFF ID="S2010194513010453AF002">Department of Physics, Deenbandhu Chhoturam University of Science &#x0026; Technology, Murthal, Sonopat-131093, Haryana, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Glasses having composition <F><RM>20CdOxBi<INF>2</INF>O<INF>3</INF>(79.5-x)B<INF>2</INF>O<INF>3</INF>0.5Pr<INF>6</INF>O<INF>11</INF></RM></F> with <F><RM>x</RM></F> varying from 15 to 35 mol&#x0025; have been synthesized. Optical absorption and fluorescence spectra were measured at ambient temperature. A close correlation is observed between the <F><RM>Bi<INF>2</INF>O<INF>3</INF></RM></F> content and the spectroscopic properties such as Judd-Ofelt intensity parameters <F><RM>&#x03A9;<INF>&#x03BB;</INF> = (&#x03BB; = 2, 4, 6)</RM></F>, radiative and structural properties of prepared glasses doped with <F><RM>Pr<SUP>3+</SUP></RM></F> ion. The variation of <F><RM>&#x03A9;<INF>2</INF></RM></F> with <F><RM>Bi<INF>2</INF>O<INF>3</INF></RM></F> content has been attributed to changes in the asymmetry of the ligand field at the rare earth (RE) ion site (due to structural change) and to changes in RE-O covalency, whereas the variation of <F><RM>&#x03A9;<INF>6</INF></RM></F> has been related to the variation in RE-O covalency. Following the luminescence spectra, various radiative properties like transition probability (A<INF>rad</INF>), radiative lifetime (&#x03C4;<INF>r</INF>), branching ratio (&#x03B2;<INF>r</INF>) and stimulated emission cross section (&#x03C3;) have been calculated. The branching ratio for <F><RM><SUP>3</SUP>P<INF>0</INF> &#x2192; <SUP>3</SUP>F<INF>2</INF></RM></F> transition of <F><RM>Pr<SUP>3+</SUP></RM></F> glass system arrive at 41 to 40%, respectively, and the predicted spontaneous radiative transition probability rates are high and varies from 14032 to 14864 s<SUP>&#x2212;1</SUP>. In addition, the glass stability is improved in which the substitution of <F><RM>B<INF>2</INF>O<INF>3</INF></RM></F> for <F><RM>Bi<INF>2</INF>O<INF>3</INF></RM></F> strengthens the glass network structure. The bismuth based glass as a host for <F><RM>Pr<SUP>3+</SUP></RM></F> ion doped suggesting their suitability for laser applications.</P>
</ABST>
<KWDG>
<KWD>Glasses</KWD>
<KWD>Optical Materials</KWD>
<KWD>Spectroscopic Properties</KWD>
</KWDG>
</FRONT>
</ART>
