<ART ID="01005" PID="2201" JID="272" BPAGE="483" EPAGE="490" PII="S2010194513010556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>G- Composite Materials and Material Science</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND DIELECTRIC STUDIES OF <F><RM>Pb(Zr<INF>0.65</INF>Ti<INF>0.35</INF>)O<INF>3</INF></RM></F> ELECTROCERAMIC MODIFIED BY MANGANESE</MTI>
<RTI>Structural and Dielectric Studies of <F><RM>Pb(Zr<INF>0.65</INF>Ti<INF>0.35</INF>)O<INF>3</INF></RM></F> Electroceramic</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BALGOVIND</FNM>
<SNM>TIWARI</SNM>
<EAD>balgovindtiwari@gmail.com</EAD>
<X-REF REFID="S2010194513010556AF001"></X-REF>
</AUT>
<AFF ID="S2010194513010556AF001">Department of Physics, APIIIT-RKValley, Rajiv Gandhi University of Knowledge Technologies, A.P., <CNY>India</CNY></AFF>
<AUT>
<FNM>R. N. P.</FNM>
<SNM>CHOUDHARY</SNM>
<EAD>crnpfl@gmail.com</EAD>
<X-REF REFID="S2010194513010556AF002"></X-REF>
</AUT>
<AFF ID="S2010194513010556AF002">Department of Physics, ITER, SOA University, Bhubneswar, Orissa, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>05-11-2012</RE>
</HIST>
<ABST>
<P>A high-temperature solid-state reaction technique was used to prepare polycrystalline samples of electrocerimic, lead zirconate titanate (PZT) modified by manganese (Mn) with Zr/Ti ratio of 65/35 (i.e., <F><RM>Pb(Zr<INF>0.65-x</INF>Mn<INF>x</INF>Ti<INF>0.35</INF>)O<INF>3</INF></RM></F> (x = 0, 0.02, 0.06, 0.10)). Preliminary structural analysis by an X-ray diffraction (XRD) technique has confirmed the formation of compounds with no pyrochlore phase. The XRD patterns clearly show that there is no major structural change of <F><RM>Pb(Zr<INF>0.65-x</INF>Mn<INF>x</INF>Ti<INF>0.35</INF>)O<INF>3</INF></RM></F> on substitution of Mn at the Zr-site. Although at higher (x=0.10) modification some small satellite peaks do appear. The micro-structural analysis of the surface of the compounds by scanning electron microscopy (SEM) suggests that the grains are uniformly and densely distributed over the entire surface of all the samples and are spherical in all the cases. Room temperature variation of &#x03B5;<INF>r</INF> and tan&#x03B4; as a function of frequency shows that &#x03B5;<INF>r</INF> and tan&#x03B4; decreases with rise in frequency, which is a general feature of normal ferroelectric material&#x2019;s dielectric properties, irrespective of composition of the specimens. The higher value of &#x03B5;<INF>r</INF> at lower frequencies is due to simultaneous presence of all types of polarizations (i.e., interfacial, ionic, dipolar, electronic, space charge, etc.) in the compounds. Detailed studies of the dielectric properties reveal that the compounds showed (i) shift in <F><RM>T<INF>c</INF></RM></F>, and (ii) improvement in dielectric constant and loss.</P>
</ABST>
<KWDG>
<KWD>Polycrystalline</KWD>
<KWD>X-ray diffraction (XRD)</KWD>
<KWD>Scanning Electron microscopy (SEM)</KWD>
<KWD>Dielectric properties</KWD>
</KWDG>
</FRONT>
</ART>
