<ART ID="01072" PID="2201" JID="272" BPAGE="593" EPAGE="602" PII="S2010194513010726" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>H- Miscellaneous</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIANCHI TYPE VI<INF>0</INF> INFLATIONARY COSMOLOGICAL MODEL IN GENERAL RELATIVITY</MTI>
<RTI>Bianchi Type VI<INF>0</INF> Inflationary Cosmological Mode</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJ</FNM>
<SNM>BALI</SNM>
<ROLE>UGC Emeritus Fellow</ROLE>
<EAD>balir5@yahoo.co.in</EAD>
<X-REF REFID="S2010194513010726AF001"></X-REF>
</AUT>
<AFF ID="S2010194513010726AF001">Department of Mathematics, University of Rajasthan, Jaipur-302004, <CNY>India</CNY></AFF>
<AUT>
<FNM>LAXMI</FNM>
<SNM>POONIA</SNM>
<EAD>laxmipoonia@gmail.com</EAD>
<X-REF REFID="S2010194513010726AF002"></X-REF>
</AUT>
<AFF ID="S2010194513010726AF002">Department of Mathematics, University of Rajasthan, Jaipur-302004, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>Bianchi Type VI<INF>0</INF> inflationary cosmological model with flat potential in General Relativity, is investigated. To get the deterministic solution in terms of cosmic time t, we assume that &#x03C3; (shear) is proportional to expansion (&#x03B8;) where <F><TEX ID="S2010194513010726M001">$\sigma \, = \,{1 \over {\sqrt 3 }}\left( {{{{\rm{A}}_{\rm{4}} } \over {\rm{A}}} - \,{{{\rm{B}}_{\rm{4}} } \over {\rm{B}}}} \right),\,\theta \, = \,{{{\rm{A}}_{\rm{4}} } \over {\rm{A}}} + \,{{{\rm{2B}}_{\rm{4}} } \over {\rm{B}}}.$</TEX></F> Thus <F><TEX ID="S2010194513010726M002">${{\sigma \over \theta} = {\rm constant}}$</TEX></F>, leads to A = B<SUP>n</SUP> where A and B are metric potentials and n is a constant. We find that spatial volume increases with time. Hence inflationary scenario exists in the model. Since <F><TEX ID="S2010194513010726M003">${\sigma \over \theta }\, \ne 0$</TEX></F> in general. Thus the model represents anisotropic universe throughout. However, if <F><TEX ID="S2010194513010726M004">$\ell = \,{1 \over {{\rm{4k}}}}$</TEX></F> then the model isotropizes. This result matches with astronomical observations. The model represents decelerating and late time acceleration which matches with recent astronomical observations Riess et al. [29], Perlmutter et al. [30]. The model has Point Type singularity at <F><TEX ID="S2010194513010726M005">$\tau = \,{1 \over \alpha }{\rm{sin}}^{ - 1} \left( {{1 \over {{\rm{2k}}}}} \right)$</TEX></F> (MacCallum [31]). The rate of Higg&#x2019;s field (&#x03C6;) decreases with time.</P>
</ABST>
<KWDG>
<KWD>Bianchi VI<INF>0</INF></KWD>
<KWD>inflationary</KWD>
<KWD>cosmological</KWD>
</KWDG>
</FRONT>
</ART>
